1. rgordon44's Avatar
    Now Playstore app won't install after downloading com.android.vending-6.0.0-cobalt-build1.apk
    Says "unable to install this app"
    12-26-15 03:24 PM
  2. TheBond's Avatar
    Now Playstore app won't install after downloading com.android.vending-6.0.0-cobalt-build1.apk Says "unable to install this app"
    Did you follow these steps:


    Update instructions:
    1. Remove old versions. Install new versions.
    2. Checkin device
    3. Clear Play Store cache (Blackberry Settings > App Manager > Storage > Play Store > Clear data
    4. Re-add custom signatures with Google+ Whitelist
    Enjoy!
    Posted using Silver PassportSQW100-4/10.3.2.2639
    12-26-15 04:25 PM
  3. rgordon44's Avatar
    Currently have installed: Google Acct,BB Google ID, Play Games,Google Settings & Google+Whitelist.
    1. Assume you mean uninstall all above?
    2. Checkin device??
    3. Don't have Playstore installed- it would not install. Checked Settings on my BB Leap and don't see "Storage" in App Manager
    What am I doing wrong?
    Many thanks
    12-27-15 07:24 AM
  4. JohnDoe00's Avatar
    Hello,

    pls, is there any way how to change the type of device which is shown in the GP Store / GID? Some applications seem to have "Blackberry" device blacklisted so those apps dont even show in the GP store (or in the Snap) or are locked as "incompatible".

    Thank you

    JD
    12-27-15 08:21 AM
  5. conite's Avatar
    Hello,

    pls, is there any way how to change the type of device which is shown in the GP Store / GID? Some applications seem to have "Blackberry" device blacklisted so those apps dont even show in the GP store (or in the Snap) or are locked as "incompatible".

    Thank you

    JD
    Actually they do not block by device type. Only Android version and geography.
    12-27-15 08:29 AM
  6. Cobalt232's Avatar
    Correct.
    12-27-15 09:56 AM
  7. JohnDoe00's Avatar
    Thank you for reply.

    Are you sure of that? Because, as I understand, the BB OS 10.3 has 4.3 runtime, which should be compatible with e.g. Tomtom, yet this app does not show in the GP store on the phone.

    play.google.com/store/apps/details?id=com.tomtom.gplay.navapp
    12-27-15 10:10 AM
  8. eywong's Avatar
    Some applications seem to have "Blackberry" device blacklisted so those apps dont even show in the GP store (or in the Snap) or are locked as "incompatible".
    My work around for "locked" free apps: I first logoff Google Play store and then I can download them.
    Last edited by eywong; 12-27-15 at 10:34 AM.
    12-27-15 10:18 AM
  9. eywong's Avatar
    Thank you for reply.

    Are you sure of that? Because, as I understand, the BB OS 10.3 has 4.3 runtime, which should be compatible with e.g. Tomtom, yet this app does not show in the GP store on the phone.

    play.google.com/store/apps/details?id=com.tomtom.gplay.navapp
    I suspect there may be other factors at play. I received this response when I recently queried American Airlines tech support about their app suddenly becoming "incompatible" for my device: "We have had a lot of issues with that specific phone making excessive back end calls when no other phone did. Given that we only had a few people on it, we decided to turn it off. I don’t know if the powers that be will agree to turn it back on or not."

    Then: Z10STL100-3/10.3.2.2789
    Now: Z10STL100-3/10.3.2.2876

    FWIW, Google Play store indicates that your cited TomTom app is compatible with my device (i.e., AT&T RIM Z10).
    12-27-15 10:29 AM
  10. Cobalt232's Avatar
    Thank you for reply.

    Are you sure of that? Because, as I understand, the BB OS 10.3 has 4.3 runtime, which should be compatible with e.g. Tomtom, yet this app does not show in the GP store on the phone.

    play.google.com/store/apps/details?id=com.tomtom.gplay.navapp
    Tom Tom shows up on my device as supported app. Do you have the latest apps for Play Store on your device?
    12-27-15 10:48 AM
  11. Cobalt232's Avatar
    Tom Tom on Q10

    My Setup:
    Google Account Manager 4.3.3
    Blackberry Google ID 2.8
    Play Store 6.0.0
    Attached Thumbnails Cobalt's official Google Apps landing page-1451235015707.jpg  
    12-27-15 10:51 AM
  12. JohnDoe00's Avatar
    Thank you Cobalt for reply. I failed to do the "cache wipe", it is showing now. Sandly, for some reason it doesnt download the map but hangs (suprisingly always at the same percentage).

    Nevertherless, thank you again for all your work.

    JD
    12-27-15 11:57 AM
  13. rgordon44's Avatar
    Google Settings finally downloaded but
    Now Playstore app won't install after downloading com.android.vending-6.0.0-cobalt-build1.apk
    Says "unable to install this app"
    Uninstalled all apps and rebooted several times and downloaded Google Acct, GoogleID, G Settings, Play Games & Whitelist
    Still gives me above message.
    Play games app seems to work.
    Tried TheBond's advice w/o success
    Any more help appreciated
    Thanks
    Last edited by rgordon44; 12-27-15 at 12:43 PM.
    12-27-15 12:19 PM
  14. Yuzry Yusoff's Avatar
    Cobalt's official Google Apps landing page-img_20151228_023926.png

    My Google Play Store version : 6.0
    Youtube version : 10.49
    Google Service version : 8.4.89

    Anything that i miss?

    Posted via CB10  вιaсĸвεггч Passport
    12-27-15 12:41 PM
  15. Cobalt232's Avatar
    You need all aps from post 1 AND you must patch YouTube with Play Services Patcher.
    12-27-15 12:48 PM
  16. Cobalt232's Avatar
    Google Settings finally downloaded but
    Now Playstore app won't install after downloading com.android.vending-6.0.0-cobalt-build1.apk
    Says "unable to install this app"
    Uninstalled all apps and rebooted several times and downloaded Google Acct, GoogleID, G Settings, Play Games & Whitelist
    Still gives me above message.
    Play games app seems to work.
    Tried TheBond's advice w/o success
    Any more help appreciated
    Thanks
    Looks like tried to install an unpatched version of Play Store before installing the patched one, right? If true, you can't fix it. Only a security wipe will help.
    12-27-15 12:51 PM
  17. Yuzry Yusoff's Avatar
    You need all aps from post 1 AND you must patch YouTube with Play Services Patcher.

    Cobalt's official Google Apps landing page-img_20151228_025359.png
    Tried, but received that message

    Do i need to remove blackberry Goolgle ID version 2.0 and install version 2.8?

    Posted via CB10  вιaсĸвεггч Passport
    12-27-15 12:57 PM
  18. Cobalt232's Avatar
    Yes, remove old version before installing new one.
    12-27-15 01:06 PM
  19. Yuzry Yusoff's Avatar
    Yes, remove old version before installing new one.
    Done and it works, just youtube patched i need to. Do i need to download a apk file or something?

    Posted via CB10  вιaсĸвεггч Passport
    12-27-15 01:11 PM
  20. Cobalt232's Avatar
    Just download the apk with Play Store. Cancel the installation after download and get the apk from the device/downloads folder.

    Then patch the apk with Play Services patcher.
    12-27-15 01:13 PM
  21. Yuzry Yusoff's Avatar
    Just download the apk with Play Store. Cancel the installation after download and get the apk from the device/downloads folder.

    Then patch the apk with Play Services patcher.
    U mean, use 'Lucky Patcher'?

    Posted via CB10  вιaсĸвεггч Passport
    12-27-15 01:29 PM
  22. Cobalt232's Avatar
    No, I mean Play Services Patcher. Don't use Lucky Patcher.

    Read first post for link.
    12-27-15 01:56 PM
  23. quetz666's Avatar
    Could anyone patch latest Feedly app? I can't log via Google account

    Posted via my carbonized Passport with the best keyboard experience on Earth!
    12-27-15 02:23 PM
  24. Yuzry Yusoff's Avatar
    No, I mean Play Services Patcher. Don't use Lucky Patcher.

    Read first post for link.
    Ok, as I found the link for Play Services Patcher, need to use a PC. Will do it soon. As for now, everything is working fine except for youtube version 10.49. Now I am back with youtube old version since it works properly.

    Thanks Cobalt..

    Posted via CB10  вιaсĸвεггч Passport
    12-27-15 02:23 PM
  25. yakov116's Avatar
    Can you make a mobile version of the patcher?

    Posted via CB10
    12-27-15 03:18 PM
9,482 ... 165166167168169 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 10:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD